/*------------------------------------------------------------------

■共通タグ　デフォルト指定用CSS
	■基本設定　デフォルト定義
	・ページ全体：余白なし、背景#999999、左詰めの表示
	・font-family：win用 - ＭＳ Ｐゴシック, mac用 - Osaka
	・font-size：12px
	・margin, paddhin：0
	・color：黒（#000000）
	・リンク：青(#0000FF), オーバー：青(#0000FF), ビジット：紫(#800080)
	
	■タグ一覧
	・a, a:hover, a:visited
		ハイパーリンク - テキストリンクの定義
	・address
		コピーライト
	・body
		HTMLの内容 - ページの背景やカーニング、余白を設定
	・br
		文章段落内のみに使用
		※空要素での使用は禁止。
		　レイアウト上段落を改行する際にも極力使用を避ける。
	・cite
		Acrobat ReaderやMedia Playerのダウンロードページへのリンクの際に
		会社名やアプリケーション名に使用。
	・code
		リンクページにソースを貼るために使用
		pre(Parent)と併せて使用
	・col
	
	・dd
		内容を記述
		dl, dt(Parent)と併せて使用
	・div
		囲んだ範囲をひとつのかたまりとして定義(ブロック要素)
	・dl
		定義リストであることを示す
		dt, dl(Content)と併せて使用
	・dt
		定義リストの用語
		dl(Parent), dd(Content)と併せて使用
	・em
		強調したい部分に使用
	・form
	
	・h1
		アルゼロゴ
	・h2
		カテゴリ名(左メニュータイトル)
	・h3
		コンテンツ名(右コンテンツタイトル)
	・h4
		コンテンツ内内容の見出し
	・h5
		段落の見出し
	・h6
	
	・head
		meta, title, linkなどの文書のヘッダ情報
	・html
		HTML文書であることを宣言
	・img
		画像
	・input

	・li
		リストの項目
		ulやol(Parent)と併せて使用
	・link
		関連する文書ファイルの指定
	・meta
		文書に関する情報(メタ情報)を指定
	・noscript
		スクリプトが動作しない環境用の表示内容を指定
	・ol
		順序の関係を持つリストの定義
		li(Content)と併せて使用
	・p
		文章の段落
	・script
		スクリプトの定義
	・span
		ひとつのかたまりとして範囲を定義(インライン要素)
	・strong
		より強調したい部分に使用
	・table
		表(テーブル)の定義
		tr, th, td(Content)と併せて使用
	・td
		表(テーブル)のデータセルを作成
		table, tr(Parent)と併せて使用
	・th
		表(テーブル)のデータセルの見出し
	・title
		ページタイトル(アルゼ株式会社 公式サイト)
	・tr
		表(テーブル)の横方向の一行を定義
		table(Parent), th, td(Content)と併せて使用
	・ul
		順序を持たないリストの定義
		li(Content)と併せて使用
		
	他、使用したいタグでW3Cの推奨要素であれば追加可能。

------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	font: normal normal normal 12px/1.5 "ＭＳ Ｐゴシック", Osaka;
}

html { }

head { }

html,body { width: 100%; }
body {
	background-color: #000;
	color: #FFF;
	text-align: center;
}

address { }

h1, h2, h3, h4, h5, h6 { display: none; }

a { text-decoration: none; }
a:hover { text-decoration: underline; }
a:visited { color: #CCC; }

p { }

img { border: none; }

hr { display: none; }

table { }
tr { }
th { font-weight: normal; }
td { }

ul, ol, dl { list-style: none; }
dt, dd, li { list-style: none; }

strong { }

em { }

cite { font-style: normal; }